/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* Suro Start */

/* Let's get this party started */
::-webkit-scrollbar {
    width: 10px;
	height:10px;
	background-color:#ffffff;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background-color: #6F6F6F; 
	background-image:url(../img/scroll.png);
	background-position:center;
	background-repeat:no-repeat;
}
::-webkit-scrollbar-thumb:window-inactive {
    background-color: #6F6F6F; 
	background-image:url(../img/scroll.png);
	background-position:center;
	background-repeat:no-repeat;
}


/* web fonts */
@font-face {
    font-family:'arnamu';
    src: url('../web-fonts/arnamu.eot');
    src: url('../web-fonts/arnamu.eot?#iefix') format('embedded-opentype'),
         url('../web-fonts/arnamu.woff') format('woff'),
         url('../web-fonts/arnamu.ttf') format('truetype'),
         url('../web-fonts/arnamu.svg#ArianAMURegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MetrostyleExtendedRegular';
    src: url('../web-metro/metr53w.eot');
    src: url('../web-metro/metr53w.eot') format('embedded-opentype'),
         url('../web-metro/metr53w.woff') format('woff'),
         url('../web-metro/metr53w.ttf') format('truetype'),
         url('../web-metro/metr53w.svg#MetrostyleExtendedRegular') format('svg');
}

*{
	font-family:arial, 'arnamu';
}

body{
	width:100%;
}


.sugTimes{
	width: 280px;
	height: 75px;
	padding: 15px;
	border: #d3d3d3 1px solid;
	background-color: #FFF9B3;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);
	background: #FFF9B3;
	background: -moz-linear-gradient(top, #FFF9B3 13%, #F9FF71 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#FFF9B3), color-stop(100%,#F9FF71));
	background: -webkit-linear-gradient(top, #FFF9B3 13%,#F9FF71 100%);
	background: -o-linear-gradient(top, #FFF9B3 13%,#F9FF71 100%);
	background: -ms-linear-gradient(top, #FFF9B3 13%,#F9FF71 100%);
	background: linear-gradient(to bottom, #FFF9B3 13%,#F9FF71 100%);
	position: fixed;
	bottom: 20px;
	left: -500px;
	z-index: 999;
}
.sugTimes a{
	display:block;
	text-decoration:none;
	position:relative;
}
.closeSugTimes{
	width: 20px;
	height: 20px;
	background-image:url(../img/close_sug.png);
	position: absolute;
	top: -25px;
	right: -25px;
	border-radius:20px;
}
.sugTimes a img{
	display:block;
	float:left;
	width:120px;
	height:75px;
	margin-right:10px;
}
.sugTimes a span{
	display: block;
	float: left;
	color: #414141;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);
	font-size: 14px;
	line-height: 17px;
	width: 150px;
}
header{
}
.headerTop{
	height:20px;
	background-color:white;
	box-shadow: 0 0 21px 3px white;
	position: relative;
	z-index: 999;
}
.headerTopBox{
	height:20px;
	width:1200px;
	margin:0 auto;
}
.langBar{
	float:right;
}
.langBar a{
	display:block;
	color:#BB0000;
	line-height:26px;
	font-size:10px;
	height:20px;
	float:left;
	margin-right:10px;
	text-decoration:none;
	font-family:'MetrostyleExtendedRegular';
	letter-spacing:1px;
	font-weight:bold;
	transition: all 0.5s ease;
}
.curLand,.langBar a:hover{
	color:silver !important;
	transition: all 0.5s ease;
}
.headerMid{
	height: 80px;
	background-color: #6F6F6F;
	border-bottom: 3px solid rgb(221, 221, 0);
}
.headerMidBox{
	height: 80px;
	width: 1200px;
	margin: 0 auto;
	background-position: center;
	background-repeat-x: no-repeat;
	position:relative;
}
.headerLeft{
	margin:10px 0;
	margin-top:50px;
	float:left;
	height:20px;
}
.weather{
	float:left;
}
.weather span{
	color:white;
	font-family:'MetrostyleExtendedRegular';
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}
.rate{
	float:left;
	width:150px !important;
}
.caroufredsel_wrapper{
	width:150px !important;
}
.rate span{
	color:white;
	font-family:'MetrostyleExtendedRegular';
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}
.headerDivider{
	float: left;
	height: 40px;
	margin: 0 20px;
	margin-top: -20px;
	width: 1px;
	background-color: rgba(255, 255, 255, 0.29);
	border-left: 1px solid #535353;
}
.headerCenter{
	width:220px;
	height:60px;
	position:absolute;
	margin-left:50%;
	left:-110px;
	top:10px;
}
.headerRight{
	margin:10px 0;
	float:right;
	height:24px;
	margin-top:44px;
}
.searchBox{
	width:300px;
	height:24px;
	border-radius:4px;
	background-color:white;
	overflow:hidden;
}
.search{
	display:block;
	border:none;
	outline:none;
	float:left;
	height:24px;
	line-height:24px;
	font-family:'arnamu';
	color:gray;
	margin:0;
	padding:0 10px;
	width:240px;
	font-size:12px;
}
.ssubmit{
	width:24px;
	height:24px;
	background-image:url(../img/sbut.png);
	background-color:white;
	float:right;
	margin:0;
	padding:0;
	border:none;
	outline:none;
}
.headerBot{
	height:40px;
	background-color: #E6E6E6;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#E6E6E6),to(#CCCCCC));
	background-image: -webkit-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -moz-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -ms-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -o-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: linear-gradient(top,#E6E6E6,#CCCCCC);
}
.headerBotBox{
	height:40px;
	width:1200px;
	margin:0 auto;
}
.mobileMenu{
	display:none;
}
.menuUnitA{
	display: block;
	line-height: 42px;
	height: 40px;
	color: rgba(0, 0, 0, 0.45);
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.54);
	font-size: 15px;
	padding: 0 25px;
	font-weight: bold;
	transition: all 0.5s ease;
}
.menuUnitA:hover,.currentMenu{
	background-color:white !important;
	transition: all 0.5s ease;
}
.menuUnit{
	z-index:999;
	float: left;
	position:relative;
}
.subMenuBox{
	background-color:rgba(252, 252, 252, 0.95);
	position:absolute;
	top:40px;
	left:0;
	padding:10px;
	width:510px;
	border-radius:0 0 6px 6px;
	display:none;
}
.subMenuBoxUnit{
	float:left;
	width:150px;
	margin:10px;
}
.subMenuBoxSmall{
	width:260px;
}
.subMenuBoxSmall .subMenuBoxUnit{
	width:240px;
}
.subMenuBoxUnit a{
	display:block;
	text-decoration:none;
	padding:6px 10px;
	color:#666666;
	font-size:16px;
	line-height:20px;
}
.subMenuBoxUnit b{
	display:block;
	color:#333333;
	font-size:16px;
	line-height:20px;
}
.subMenuBoxUnit a:hover{
	background-color:silver;
	color:white;
}
.menuDivider{
	width: 1px;
	height: 40px;
	background-color: silver;
	float: left;
	border-right: 1px solid rgba(255, 255, 255, 0.67);
}
.menuColor1{
	background-color: #528DC9;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#528DC9),to(#571CFD));
	background-image: -webkit-linear-gradient(top,#528DC9,#571CFD);
	background-image: -moz-linear-gradient(top,#528DC9,#571CFD);
	background-image: -ms-linear-gradient(top,#528DC9,#571CFD);
	background-image: -o-linear-gradient(top,#528DC9,#571CFD);
	background-image: linear-gradient(top,#528DC9,#571CFD);
	color:white !important;
	text-shadow:none !important;
}
.menuColor2{
	background: #FFEE25;
	background: -moz-linear-gradient(top, #FFEE25 13%, #D0DA00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#FFEE25), color-stop(100%,#D0DA00));
	background: -webkit-linear-gradient(top, #FFEE25 13%,#D0DA00 100%);
	background: -o-linear-gradient(top, #FFEE25 13%,#D0DA00 100%);
	background: -ms-linear-gradient(top, #FFEE25 13%,#D0DA00 100%);
	background: linear-gradient(to bottom, #FFEE25 13%,#D0DA00 100%);
	color:white !important;
	text-shadow:none !important;
}
.menuColor3{
	background-color: #528DC9;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#528DC9),to(#571CFD));
	background-image: -webkit-linear-gradient(top,#528DC9,#571CFD);
	background-image: -moz-linear-gradient(top,#528DC9,#571CFD);
	background-image: -ms-linear-gradient(top,#528DC9,#571CFD);
	background-image: -o-linear-gradient(top,#528DC9,#571CFD);
	background-image: linear-gradient(top,#528DC9,#571CFD);
	color:white !important;
	text-shadow:none !important;
}
.menuColor4{
	background-color: #B3B3B3;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#B3B3B3),to(#8D8D8D));
	background-image: -webkit-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: -moz-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: -ms-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: -o-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: linear-gradient(top,#B3B3B3,#8D8D8D);
	color:white !important;
	text-shadow:none !important;
}
.menuColor5{
	background-color: #B3B3B3;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#B3B3B3),to(#8D8D8D));
	background-image: -webkit-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: -moz-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: -ms-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: -o-linear-gradient(top,#B3B3B3,#8D8D8D);
	background-image: linear-gradient(top,#B3B3B3,#8D8D8D);
	color:white !important;
	text-shadow:none !important;
}
.menuColor1 img,.menuColor2 img,.menuColor3 img,.menuColor4 img{
	display:inline-block;
	height:30px;
	margin-right:10px;
	margin-left:-10px;
}
.menuColor4 img{
	margin-left:7px;
}


.titler a,.titler span,.titler b,.titler h1{
	display:block;
	font-size:15px;
	color:#333333;
	line-height:30px;
	height:30px;
	border-bottom:2px solid silver;
}
.titler b{
	border-bottom: none;
	background-color: #E6E6E6;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#E6E6E6),to(#CCCCCC));
	background-image: -webkit-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -moz-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -ms-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -o-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: linear-gradient(top,#E6E6E6,#CCCCCC);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.85);
	padding:0 10px;
}
.titler h1{
	border-bottom: none;
	background-color: #E6E6E6;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#E6E6E6),to(#CCCCCC));
	background-image: -webkit-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -moz-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -ms-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: -o-linear-gradient(top,#E6E6E6,#CCCCCC);
	background-image: linear-gradient(top,#E6E6E6,#CCCCCC);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.85);
	padding:0 10px;
	margin:0;
}
.yellowTitler{
	border-bottom:2px solid rgb(221, 221, 0) !important;
}
.main{
	width:1200px;
	min-height:500px;
	margin:15px auto;
}
.mainLeft{
	width:825px;
	min-height:600px;
	float:left;
}
.mainNews{
	margin-top:15px;
	margin-bottom:10px;
}
.mainNewsLeft{
	float:left;
	width:400px;
}
.mainNewsLarge a{
	display:block;
	text-decoration:none;
}
.mainNewsLarge a img{
	display:block;
	width:400px;
}
.mainNewsLarge a time{
	display:inline-block;
	font-size:12px;
	color:white;
	background-color:#BB0000;
	padding:0 10px;
	line-height:20px;
	height:20px;
}
.mainNewsLarge a b{
	display:inline-block;
	font-size:22px;
	color:#333333;
	line-height:26px;
	padding-left:10px;
	margin-bottom:10px;
	width:100%;
}
.mainNewsLarge a span{
	display:block;
	font-size:14px;
	color:gray;
	line-height:18px;
	padding-left:10px;
}
.mainNewsRight{
	float:right;
	width:420px;
}
.mainNewsSmallBox{
}
.mainNewsSmall a{
	display:block;
	width:200px;
	float:left;
	margin-left:10px;
	text-decoration:none;
}
.mainNewsSmall a b{
	display:block;
	font-size:15px;
	color:#333333;
	margin-top:7px;
	line-height:18px;
}
.mainNewsSmall a time{
	font-size:13px;
	color:silver;
	line-height:18px;
}
.mainNewsSmall a img{
	display:block;
	width:200px;
}
.mainLeftOne{
	width:550px;
	min-height:500px;
	float:left;
}
.latest{
	height:850px;
	background-color:white;
	overflow:auto;
	margin:10px 0;
	box-shadow:0 0 3px 1px silver;
	padding:6px 0;
}
.allLatest{
	position:relative;
	height: 30px;
}
.allLatest a {
	display: block;
	width: 549px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0px;
	text-align: center;
	background: white;
	border: 1px solid silver;
	border-radius: 3px;
	box-shadow: 0 0 3px 1px rgb(236, 236, 236);
	line-height: 30px;
	text-decoration: none;
	color: gray;
	font-size: 14px;
}

/* Let's get this party started */
.latest::-webkit-scrollbar {
    width: 5px;
	height:5px;
	background-color:whitesmoke;
}
 
/* Track */
.latest::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0); 
}
 
/* Handle */
.latest::-webkit-scrollbar-thumb {
    background-color: gray; 
	background-image:url(../img/scroll.png);
	background-position:center;
	background-repeat:no-repeat;
}
.latest::-webkit-scrollbar-thumb:window-inactive {
    background-color: gray; 
	background-image:url(../img/scroll.png);
	background-position:center;
	background-repeat:no-repeat;
	border-radius:5px;
}
.latestUnit{
	display:block;
	text-decoration:none;
	padding:6px 15px;
	line-height:20px;
	font-size:14px;
	transition: all 0.5s ease;
}
.latestUnit:hover{
	background-color:whitesmoke;
	transition: all 0.5s ease;
}
.latestUnit time{
	color:#666666;
	font-size:12px;
}
.latestUnit span{
	color:#222222;
	text-shadow:1px 1px 0 white;
}
.latestUnitImp span{
	color:red !important;
}
.mainLeftTow{
	width:250px;
	min-height:500px;
	float:right;
}
.clubGames td{
	padding: 0 15px;
	line-height: 30px;
	height: 30px;
	background: red;
	border: 3px solid white;
}
.selectClub{
	display: block;
	width: 244px;
	height: 30px;
	line-height: 30px;
	padding: 0 2px;
	border: none;
	outline: none;
	background: whitesmoke;
	margin: 0 3px;
	color: #666666;
	font-size: 14px;
}
.clubGames td{
	padding: 0 5px;
	line-height: 30px;
	height: 30px;
	background: whitesmoke;
	border: 3px solid white;
	color: #666666;
	font-size: 14px;
	width:24px;
}
.clubGameHeader td{
	background-color:#571DFC !important;
	color:white !important;
}
.clubGames td:nth-child(2){
	width: 119px;
}
.mainMultimediaUnit{
	width:250px;
	margin-top:10px;
	position:relative;
}
.mediaV,.mediaP{
	position:absolute;
	left:0;
	top:120px;
	width:46px;
	height:36px;
}
.mediaV{
	background-image:url(../img/media_v.png);
}
.mediaP{
	background-image:url(../img/media_p.png);
}
.mainMultimediaUnit a{
	display:block;
	text-decoration:none;
	transition: all 0.5s ease;
}
.mainMultimediaUnit a:hover{
	background-color:whitesmoke;
	transition: all 0.5s ease;
}
.mainMultimediaUnit img{
	width:250px;
	height:156px;
	display:block;
	margin-bottom:5px;
}
.mainMultimediaUnit span{
	display:block;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	line-height:18px;
	padding:0 5px;
}
.mainMultimediaUnit time{
	display:block;
	font-size:12px;
	color:#666666;
	line-height:12px;
	padding:5px;
}
.catOnMain{
	min-height:200px;
	margin-bottom:10px;
}
.catOnMainLeft{
	width:340px;
	margin-top:10px;
	float:left;
}
.catOnMainLeft a{
	display:block;
	float:left;
	width:170px;
	text-decoration:none;
}
.catOnMainLeft a img{
	display:block;
	width:160px;
	margin-bottom:5px;
}
.catOnMainLeft a time{
	display:block;
	font-size:12px;
	color:#666666;
	line-height:12px;
}
.catOnMainLeft a span{
	display:block;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	margin-bottom:5px;
	line-height:18px;
	max-height:90px;
	overflow:hidden;
	width:160px;
}
.catOnMainRight{
	width:200px;
	margin-top:10px;
	float:right;
}
.catOnMainRight a{
	display:block;
	padding:5px;
	text-decoration:none;
	border-top:1px solid whitesmoke;
	transition: all 0.5s ease;
}
.catOnMainRight a:hover{
	background-color:whitesmoke;
	transition: all 0.5s ease;
}
.catOnMainRight a span{
	display:block;
	font-size:14px;
	color:#333333;
	line-height:18px;
	max-height:72px;
	overflow:hidden;
}
.catOnMainRight a time{
	display:block;
	font-size:12px;
	color:#888888;
	line-height:12px;
}
.mainRight{
	width:325px;
	min-height:600px;
	float:right;
}
.mostPop{
	padding:10px;
	background-color:whitesmoke;
	min-height:320px;
	margin-bottom:10px;
}
.rightTitler{
	color:#BB0000;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	height: 30px;
}
.rightTitler a{
	color:white;
	text-decoration:none;
}
.mostPopBox{
	background-color:white;
}
.selectPopRange select{
	display:block;
	width:100%;
	border:none;
	height:30px;
	padding:0 10px;
	font-family:'arnamu';
	font-size:15px;
	outline:none;
	margin-bottom:5px;
}
.mostPopBlue{
	background-color: #528DC9;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#528DC9),to(#571CFD));
	background-image: -webkit-linear-gradient(top,#528DC9,#571CFD);
	background-image: -moz-linear-gradient(top,#528DC9,#571CFD);
	background-image: -ms-linear-gradient(top,#528DC9,#571CFD);
	background-image: -o-linear-gradient(top,#528DC9,#571CFD);
	background-image: linear-gradient(top,#528DC9,#571CFD);
}
.mostPopBlue .rightTitler{
	color:white !important;
}
.mostPopBlue .rightTitler img{
	height:24px;
}
.mostPopBlue .latestUnit img{
	height:40px;
	display:block;
	float:left;
	margin-right:7px;
	margin-top:5px;
}
.mostPopBlue .latestUnit{
	min-height: 50px !important;
	line-height: 17px;
}
.mostPopYellow{
	background: #FFEE25;
	background: -moz-linear-gradient(top, #FFEE25 13%, #D0DA00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#FFEE25), color-stop(100%,#D0DA00));
	background: -webkit-linear-gradient(top, #FFEE25 13%,#D0DA00 100%);
	background: -o-linear-gradient(top, #FFEE25 13%,#D0DA00 100%);
	background: -ms-linear-gradient(top, #FFEE25 13%,#D0DA00 100%);
	background: linear-gradient(to bottom, #FFEE25 13%,#D0DA00 100%);
}
.mostPopYellow .rightTitler{
	color:white !important;
}
.mostPopYellow .rightTitler img{
	height:24px;
}
.mostPopYellow .latestUnit img{
	height:40px;
	display:block;
	float:left;
	margin-right:7px;
	margin-top:5px;
}
.mostPopYellow .latestUnit{
	min-height: 50px !important;
	line-height: 17px;
}
.mostPopGray{
	background-color: #CECECE;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#CECECE),to(#666666));
	background-image: -webkit-linear-gradient(top,#CECECE,#666666);
	background-image: -moz-linear-gradient(top,#CECECE,#666666);
	background-image: -ms-linear-gradient(top,#CECECE,#666666);
	background-image: -o-linear-gradient(top,#CECECE,#666666);
	background-image: linear-gradient(top,#CECECE,#666666);
}
.mostPopGray .rightTitler{
	color:white !important;
}
.mostPopGray .rightTitler img{
	height:24px;
}
.mostPopGray .latestUnit img{
	height:40px;
	display:block;
	float:left;
	margin-right:7px;
	margin-top:5px;
}
.mostPopGray .latestUnit{
	min-height: 50px !important;
	line-height: 17px;
}
.mostPopBoxShort{
	height:400px;
	overflow:auto;
}
/* Let's get this party started */
.mostPopBoxShort::-webkit-scrollbar {
    width: 5px;
	height:5px;
}
/* Handle */
.mostPopBoxShort::-webkit-scrollbar-thumb {
    background-color: silver; 
}
.mostPopBoxShort::-webkit-scrollbar-thumb:window-inactive {
    background-color: silver; 
}
.editorsChoise{
	margin-bottom:10px;
	padding:5px;
	background-color:whitesmoke;
}
.editorsChoise.editorsChoise a:first-child{
	display:block;
	text-decoration:none;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid white;
	text-shadow:1px 1px 0 white;
}
.editorsChoise.editorsChoise a:first-child img{
	display:block;
	width:200px;
	height:125px;
	float:none;
}
.editorsChoise.editorsChoise a:first-child span{
	display:block;
	font-size:15px;
	color:#333333;
	line-height:19px;
	font-weight:bold;
}
.editorsChoise.editorsChoise a:first-child time{
	display:block;
	font-size:11px;
	color:#666666;
	line-height:10px;
	margin:4px 0;
}
.editorsChoise a{
	display:block;
	text-decoration:none;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid white;
	text-shadow:1px 1px 0 white;
	padding:5px;
	transition: all 0.5s ease;
}
.editorsChoise a img{
	display:block;
	width:83px;
	height:52px;
	float:left;
	margin-right:8px;
}
.editorsChoise a span{
	display:block;
	font-size:14px;
	color:#333333;
	line-height:18px;
	font-weight:bold;
}
.editorsChoise a time{
	display:block;
	font-size:11px;
	color:#666666;
	line-height:10px;
	margin:4px 0;
}
.editorsChoise a:hover{
	background-color:white;
	transition: all 0.5s ease;
}


footer{
	min-height:100px;
	background-color:gray;
	padding:15px;
}
footer small{
display: block;
font-size: 14px;
color: white;
width: 50%;
text-align: justify;
float:left;
}
footer .signature img{
	display: block;
	float:right;
	height:80px;
}
.footerMenu{
	width:100%;
	float: left;
}
.footerMenu a{
	display:block;
	float:left;
	color:yellow;
	font-size:15px;
	margin-right:20px;
	line-height:15px;
	margin-top:10px;
}











/* Sport */

.headerMidSport{
	background-color: #528DC9;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#528DC9),to(#571CFD));
	background-image: -webkit-linear-gradient(top,#528DC9,#571CFD);
	background-image: -moz-linear-gradient(top,#528DC9,#571CFD);
	background-image: -ms-linear-gradient(top,#528DC9,#571CFD);
	background-image: -o-linear-gradient(top,#528DC9,#571CFD);
	background-image: linear-gradient(top,#528DC9,#571CFD);
	border-color:#0F00BB;
}
.headerMidSport .headerDivider {
border-color:#0D00A7;
}

.fcLogos{
	box-shadow: inset 0 30px 20px -20px rgba(194, 194, 194, 0.5);
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	position: relative;
	padding-top: 10px;
}
.fcLogoUnit{
	display: inline-block;
	width:40px;
	height:40px;
	margin:0 10px;
}
.fcLogoUnit img{
	width:40px;
	height:40px;
}
.armFCLogos{
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.armFCLogos a{
	display:inline-block;
	text-decoration:none;
	margin:0 19px;
}
.sportStyle{
	margin-top:10px;
}
.styleRama{
	margin-top:10px;
}
.sportStyleSlide{
	width:550px;
	height:344px;
	position:relative;
}
.sportStyleSlide img{
	display:block;
	width:550px;
	height:344px;
	position:absolute;
	top:0;
	left:0;
}
.sportStyleSlide a{
	display:block;
	text-decoration:none;
}
.sportStyleSlide span{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	background-color:rgba(0, 0, 0, 0.5);
	padding:10px;
	font-size:16px;
	color:white;
	font-weight:bold;
}
.rightSliderSlide{
	width:325px;
	height:203px;
	position:relative;
}
.rightSliderSlide img{
	display:block;
	width:325px;
	height:203px;
	position:absolute;
	top:0;
	left:0;
}
.rightSliderSlide a{
	display:block;
	text-decoration:none;
}
.rightSliderSlide span{
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	background-color:rgba(0, 0, 0, 0.5);
	padding:10px;
	font-size:16px;
	color:white;
	font-weight:bold;
}

.interestingMind{
	border:10px solid #3220C8;
	background-color: #C9C9C9;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#C9C9C9));
	background-image: -webkit-linear-gradient(top,#ffffff,#C9C9C9);
	background-image: -moz-linear-gradient(top,#ffffff,#C9C9C9);
	background-image: -ms-linear-gradient(top,#ffffff,#C9C9C9);
	background-image: -o-linear-gradient(top,#ffffff,#C9C9C9);
	background-image: linear-gradient(top,#ffffff,#C9C9C9);
	border-radius:8px;
	border-bottom-left-radius:none;
	margin:10px 0;
	position:relative;
}
.allBub{
	position:absolute;
	bottom:-17px;
	left:-21px;
	width:19px;
	height:16px;
	background-image:url(../img/all_bub.png);
}
.mindBubbleText{
	width:280px;
	padding:10px;
	line-height: 17px;
}
.mindBubbleText a{
	font-weight: bold;
	font-size: 15px;
	color: rgb(77, 77, 77);
	text-shadow: 1px 1px 0 white;
	text-decoration:none;
}
.ch1{
	float:left;
	background-image:url(../img/ch1.png);
	width:26px;
	height:24px;
	margin-right:10px;
	margin-bottom:10px;
}
.ch2{
	float:right;
	background-image:url(../img/ch2.png);
	width:26px;
	height:24px;
	margin-left:10px;
	margin-top:10px;
}





/* Cat Page */


.catPageUnit{
}
.catPageUnit a{
	display:block;
	text-decoration:none;
	padding:10px;
	transition: all 0.5s ease;
}
.catPageUnit time{
	display: block;
	color: gray;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 10px;
}
.catPageUnit a:hover{
	background-color:whitesmoke;
	transition: all 0.5s ease;
}
.catPageUnit b{
	display:block;
	color:#333333;
	font-size:22px;
	line-height:28px;
	margin-bottom:10px;
}
.catPageUnitDesc{
	line-height:19px;
	height:150px;
	overflow:hidden;
}
.catPageUnitDesc img{
	display:block;
	float:left;
	margin-right:10px;
	width:240px;
	height:150px;
}
.catPageUnitDesc span{
	color:gray;
	font-size:14px;
}



/* Show Page */


.news{
	padding:10px;
}
.news h1{
	padding:0;
	margin:0;
	margin-bottom:10px;
}
.news time{
	font-size:12px;
	line-height:12px;
	margin-bottom:5px;
	color:gray;
}
.recomendBox{
	width:620px;
	height:21px;
	margin-bottom:10px;
}
.recomendBoxUnit{
	width:221px;
	float:left;
	overflow:hidden;
	margin-right:10px;
}
.news p{
	padding:10px 10px 10px 20px;
	margin:0;
	text-align:justify;
}
.articleImge{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:2px solid whitesmoke;
}
.articleImge img{
	display:block;
	width:600px;
}
.articleVideo{
	padding:10px 0;
	margin:10px 0;
	border-top:2px solid whitesmoke;
	border-bottom:2px solid whitesmoke;
	border-top:2px solid whitesmoke;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.articleInner{
	float:right;
	margin:10px;
	margin-left:25px;
}
.sugToggle{
	display:none;
}
.suggestions{
	width:220px;
	min-height:50px;
	border: 1px solid #E4E4E4;
	background-color:whitesmoke;
	padding:10px;
	margin-right:0;
}
.suggestions ul{
	margin:0;
	padding:0;
	list-style-image:url(../img/li.png);
	margin-left: 13px;
}
.suggestions h4{
	margin:0;
	padding:0;
	margin-top:5px;
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom: 1px solid #E4E4E4;
	width:211px;
}
.suggestions li{
	margin:0;
	padding:0;
}
.suggestions a{
	display:block;
	color:#333333;
	text-shadow:1px 1px 0 white;
	text-decoration:none;
	margin-bottom:5px;
	font-size:14px;
}
.suggestions a:hover{
	text-decoration:underline;
}
.articleShaher{
	padding:5px 10px;
	border-top:1px solid whitesmoke;
	border-bottom:8px solid #c1c1c1;
}
.articleComments{
	padding:10px;
}
.yashare-auto-init{
	float:right;
}
.latestInArticle{
	height: 400px;
	width: 240px;
}
.spyur{
	display:none;
}








/* Media Start Here */

@media (max-width:1260px){
	header{
	}
	.headerTopBox,.headerBotBox ,.headerMidBox{
		width: 980px;
	}
	.searchBox {	
		width: 240px;
	}
	.search{
		width:190px;
	}
	.menuUnitA {
		font-size: 14px;
		padding: 0 17px;
	}
	.main{
		width:980px;
	}
	.mainLeft{
		width:730px;
	}
	.mainNewsLarge,.mainNewsLeft{
		width:300px;
	}
	.mainNewsLarge a img{
		width:300px;
	}
	.mainRight{
		width:240px;
	}
	.mostPop {
		padding: 5px;
	}
	.latestUnit {
		padding: 6px 5px;
	}
	.mainLeftOne {
		width: 470px;
	}
	.allLatest a {
		width: 469px;
	}
	.catOnMainLeft {
		width: 300px;
	}
	.catOnMainLeft a {
		width: 145px;
	}
	.catOnMainLeft a img{
		width: 135px;
	}
	.catOnMainLeft a span {
		width: 145px;
	}
	.catOnMainRight {
		width: 170px;
		float: left;
	}
	.catOnMainRight.catOnMainRight a:nth-child(3){
		display:none;
	}
	
	.healthBanner iframe{
		zoom:0.738;
	}
}

@media (max-width:700px){
	header{
	}
	.headerTopBox,.headerBotBox ,.headerMidBox{
		width: 300px;
	}
	.headerMidBox,.headerMid{
	}
	.headerCenter {
		width: 160px;
		height: 44px;
		left: 0;
		margin-left:0;
		top: 10px;
	}
	.logo img{
		width:160px;
		height:44px;
	}
	.headerLeft{
		width: 300px;
		margin-top: 0;
		position: absolute;
		top: 55px;
	}
	.headerDivider {
		height: 15px;
		margin-top: 5px;
	}
	.headerRight{
		position: absolute;
		top: 0;
		margin-top: 31px;
		right: 0;
	}
	.searchBox {	
		width: 130px;
	}
	.search{
		width:80px;
	}
	.menu{
		display:none;
	}
	.mobileMenu{
		width:300px;
		height:40px;
		display:block;
	}
	.mobileAll{
		float:left;
		width:30px;
		height:30px;
		margin:5px;
		background-image:url(../img/mm.png);
		position:relative;
	}
	.mobileAllBox{
		width: 300px;
		background-color: white;
		position: absolute;
		top: 35px;
		left: -5px;
		border-bottom: 4px solid gray;
		display:none;
		z-index:999;
	}
	.mobileAllBox a{
		display:block;
		text-decoration:none;
		padding:0 10px;
		height:30px;
		line-height:30px;
		color:#333333;
		border-bottom:1px solid whitesmoke;
	}
	.mobileAllBox b{
		display: block;
		height: 30px;
		line-height: 30px;
		background: whitesmoke;
		padding: 0 5px;
		color: black;
		text-shadow: 1px 1px 0 white;
	}
	.mobileSubs{
		float:right;
	}
	.menuUnit span{
		display:none;
	}
	.menuColor1 img, .menuColor2 img{
		margin:0;
	}
	.main{
		width:300px;
	}
	.mainLeft{
		width:300px;
	}
	.latest {
		height: 250px;
	}
	.mainNewsLarge,.mainNewsLeft{
		width:300px;
		margin-bottom:10px;
	}
	.mainNewsLarge a span{
		display:none;
	}
	.mainNewsLarge a img{
		width:300px;
	}
	.mainNewsRight {
		width:300px;
	}
	.mainNewsSmall .mainNewsSmallBox:nth-child(2){
		display:none;
	}
	.mainNewsSmall a {
		width: 140px;
		margin: 0 5px;
	}
	.mainNewsSmall a img {
		width: 140px;
	}
	.mainLeftOne {
		width: 300px;
	}
	.allLatest a {
		width: 300px;
	}
	.catOnMainRight{
		display:none;
	}
	.mainLeftTow {
		width: 300px;
	}
	.mainMultimediaUnit {
		margin-left: 23px;
	}
	.mainLeftTow  .mainMultimediaUnit:nth-child(2n){
		display:none;
	}
	.mainRight {
		width: 300px;
	}
	.catPageUnitDesc span{
		display:none;
	}
	.catPageUnit a{
		position:relative;
		height:70px;
	}
	.catPageUnit b {
		font-size: 15px;
		line-height: 17px;
		position:absolute;
		top:5px;
		left:120px;
		width:180px;
		height:68px;
		overflow:hidden;
	}
	.catPageUnitDesc{
		position:absolute;
		top:0;
		left:0;
	}
	.catPageUnitDesc img {
		width: 100px;
		height: 62px;
		margin: 10px;
	}
	.recomendBox{
		width:300px;
	}
	.news h1 {
		font-size: 20px;
	}
	.news p,.news{
		padding:0;
	}
	.articleImge img {
		width: 300px;
	}
	.armFCLogos{
		display:none;
	}
	.mindBubbleText {
		width: 260px;
	}
	.rightSliderSlide {
		width: 300px !important;
		height: 188px !important;
	}
	.rightSliderSlide img {
		width: 300px !important;
		height: 188px !important;
	}
	.rightSliderSlide span {
		font-size: 15px !important;
	}
	.articleAds{
		display:none;
	}
	.sugToggle{
		display:block;
		height:40px;
		background-color:whitesmoke;
		border:1px solid silver;
		line-height:40px;
		font-size:16px;
		color:#555555;
		text-shadow:1px 1px 0 white;
		cursor:pointer;
		margin-top:5px;
		text-align:center;
		width:298px;
	}
	.suggestions{
		width:280px;
		display:none;
	}
	.articleInner{
		margin: 0;
		margin-bottom:10px;
	}	
	.footerMenu a{
		width:290px;
		line-height:32px;
		height:30px;
		text-align:center;
		float:none;
		border-top:1px solid silver;
		margin:0 auto;
	}
	.latestInArticle{
		display:none;
	}
	.sugTimes{
		display:none;
	}
	
	.healthBanner iframe{
		zoom:0.922;
	}
	
	
	.spyur{
		display:block;
		position:fixed;
		width:100%;
		height:60px;
		background-color:white;
		bottom:0;
		left:0;
		z-index:999;
		background-image:url(../img/spyur.png);
		box-shadow:0 0 15px 2px black;
		background-repeat:no-repeat;
		background-position:center;
	}
	.redtram{
		display:none;
	}
	#SC_TBlock{
		display:none;
	}
	
}

/* pageination */
.pagination {
	width: 200px;
	height: 25px;
	margin:0 auto;
}
.pagination a {
	display: block;
	height: 21px;
	font-size: 14px;
	line-height: 23px;
	padding: 0 7px;
	background-color: #E2E1E1;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#E2E1E1));
	background-image: -webkit-linear-gradient(top,#ffffff,#E2E1E1);
	background-image: -moz-linear-gradient(top,#ffffff,#E2E1E1);
	background-image: -ms-linear-gradient(top,#ffffff,#E2E1E1);
	background-image: -o-linear-gradient(top,#ffffff,#E2E1E1);
	background-image: linear-gradient(top,#ffffff,#E2E1E1);
	margin-bottom: 10px;
	float: left;
	border-radius: 4px;
	border: 1px solid #D1D1D1;
	text-decoration: none;
	color: #4E4E4E;
	text-shadow: 1px 1px 0 white;
	border-bottom: 1px solid #B8B8B8;
	font-weight: 800;
	margin-right: 5px;
}
.pagination a:hover {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#E2E1E1),to(#ffffff));
	background-image: -webkit-linear-gradient(top,#E2E1E1,#ffffff);
	background-image: -moz-linear-gradient(top,#E2E1E1,#ffffff);
	background-image: -ms-linear-gradient(top,#E2E1E1,#ffffff);
	background-image: -o-linear-gradient(top,#E2E1E1,#ffffff);
	background-image: linear-gradient(top,#E2E1E1,#ffffff);
	border-top: 1px solid #B8B8B8;
	text-shadow: -1px -1px 0 white;
}
.activePage {
	font-size: 15px !important;
	border-color: #8F7676 !important;
}
.bottomLeftSlider {
	width: 100%;
	height: 184px;
	overflow: hidden;
	position: relative;
}


/* SEO Pages */

.topicBox{
	box-shadow: 0 10px 7px -6px silver;
	margin-bottom: 15px;
}
.topicBox h1{
	margin:0;
	padding:0;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid silver;
}
.topicBox img{
	display:block;
	width:250px;
	height:180px;
	float:left;
	margin:10px;
}
.QahanaBanner {
	display:block;
	margin-bottom: 5px;
	width: 100%;
}
/* Pre Roll */
#mrcontainer {
    position: relative;
    padding-bottom: 56.25%;
    height: auto;
    max-width: 100%;
}

#mrcontainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mainRight div>yatag, .mainRight div>yatag .yap-layout_block_fixed {
   width: 100% !important;
}
@media screen and (min-width: 0px) and (max-width: 720px) {
  .mobile-hide{ display: none; }
}